### File

`packages/eui-dynamic-forms-ui/src/lib/shared/state/form/form.reducers.ts`

### Index

###### Properties
customData fieldData initialData metaData mode model options

### Properties

customData
`customData: `object``
Type : `object`

fieldData
`fieldData: `literal type``
Type : `literal type`

initialData
`initialData: `object``
Type : `object`

metaData
`metaData: `UxDynFormModelArray``
Type : `UxDynFormModelArray`

mode
`mode: `FormModes``
Type : `FormModes`

model
`model: `any``
Type : `any`

options
`options: `object``
Type : `object`

# result-matching ""

# No results matching ""